POST api/NoAccountCase/GetNoAccountNotes

Request Information

URI Parameters

None.

Body Parameters

ReqNoAccountNoteDTO
NameDescriptionTypeAdditional information
CaseNo

integer

None.

EccCaseTypeId

integer

None.

Request Formats

application/json, text/json

Sample:
{
  "CaseNo": 1,
  "EccCaseTypeId": 1
}

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

AsapResponseOfListOfMedicalNoteDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of MedicalNoteDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "Id": 1,
      "CaseNumber": 2,
      "EncounterId": 1,
      "MedicalSequence": 3,
      "NoteType": 4,
      "NoteText": "sample string 5",
      "insertUserName": "sample string 6",
      "RelativeDateTime": "sample string 7",
      "NoteTypeId": 8,
      "EntityTypeId": 1,
      "ECCCaseTypeId": 1,
      "ValidFlag": true,
      "DateCreated": "2026-06-20T12:44:37.696253-07:00",
      "DateUpdated": "2026-06-20T12:44:37.696253-07:00",
      "UserIDCreated": 12,
      "UserIDUpdated": 13,
      "CompanyCode": "sample string 14",
      "IsExcludeDiscount": true
    },
    {
      "Id": 1,
      "CaseNumber": 2,
      "EncounterId": 1,
      "MedicalSequence": 3,
      "NoteType": 4,
      "NoteText": "sample string 5",
      "insertUserName": "sample string 6",
      "RelativeDateTime": "sample string 7",
      "NoteTypeId": 8,
      "EntityTypeId": 1,
      "ECCCaseTypeId": 1,
      "ValidFlag": true,
      "DateCreated": "2026-06-20T12:44:37.696253-07:00",
      "DateUpdated": "2026-06-20T12:44:37.696253-07:00",
      "UserIDCreated": 12,
      "UserIDUpdated": 13,
      "CompanyCode": "sample string 14",
      "IsExcludeDiscount": true
    }
  ],
  "totalCount": 3
}